.catalog-main {
    width: 1340px;
}
main.catalog-main.pc {
    padding: 0px 20px;
}
main.catalog-main.mob {
    padding: 0px 20px;
}
.catalog-main.mob {
    display: none;
}
.catalog-main_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto 16px;
}
.catalog-main_title span {
    display: inline-block;
    margin: 0 0 0 20px;
    color: #566879;
    font: 400 16px/22px 'Formular', sans-serif;
}
.catalog-main_subtitle {
    color: #566879;
    font: 400 16px/22px 'Formular', sans-serif;
}
.catalog-main_head-city {
    display: flex;
    align-items: center;
}
.catalog-main_head-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F5F8FC;
    width: 70px;
    height: 70px;
    margin: 0 17px 0 0;
}
.catalog-main_head-txt {
    color: #566879;
    margin: 0 0 5px;
    font: 400 14px/17px 'Formular', sans-serif;
}
.catalog-main_head-title {
    color: #191717;
    font: 700 18px/22px 'Formular', sans-serif;
    display: flex;
    align-items: center;
}
.catalog-main_head-title:after {
    content: '';
    width: 18px;
    height: 18px;
    margin: 4px 0 0 5px;
    transform: rotate(-90deg);
    background: url(../svg/ic-arrow-down-black.svg) no-repeat center/contain;
}
.catalog-main_seasons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto 30px;
}
.catalog-main_seasons-link {
    display: flex;
    align-items: center;
    padding: 22px 25px;
    max-width: 252px;
    width: 100%;
    color: #FFFFFF;
    font: 700 16px/18px 'Formular', sans-serif;
    border-radius: 5px;
    opacity: 0.5;
}
.catalog-main_seasons-link.active {
    opacity: 1;
}
.catalog-main_seasons-link svg {
    width: 46px;
    margin: 0 22px 0 0;
}
.catalog-main_seasons-summer {
    background: linear-gradient(96.83deg, #FF5C00 0.65%, #FCC537 100%);
}
.catalog-main_seasons-all {
    background: linear-gradient(97.22deg, #0E3D39 6.73%, #28CA55 104.17%);
}
.catalog-main_seasons-winter {
    background: linear-gradient(98.15deg, #3481B8 5.55%, #4D99D0 96.01%);
}
.catalog-main_seasons-spikes {
    background: linear-gradient(97.18deg, #EE3636 2.56%, #F18A3F 98.06%);
}
.catalog-main_seasons-without {
    background: linear-gradient(97.8deg, #6D0293 2.8%, #7F43FF 104.2%), #FBBA95;
}
.catalog-main_size {
    background: #F5F8FC;
    border-radius: 5px;
    margin: 0 auto 20px;
    padding: 5px;
    display: flex;
    align-items: center;
}
.catalog-main_size-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 1100px;
}
.catalog-main_size-item {
    display: block;
    position: relative;
    margin: 2.5px;
}
.catalog-main_size-item input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.catalog-main_size-txt {
    width: 132px;
    height: 40px;
    color: #566879;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 400 16px/19px 'Formular', sans-serif;
    background: #FFFFFF;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    transition: all .2s linear;
}
.catalog-main_size-item:hover .catalog-main_size-txt,
.catalog-main_size-item input:checked + .catalog-main_size-txt {
    color: #FFFFFF;
    background: #E31E24;
    transition: all .2s linear;
    cursor: pointer;
}
.catalog-main_size-more {
    display: flex;
    align-items: center;
    color: #191717;
    font: 700 16px/20px 'Formular', sans-serif;
    margin: 0 0 0 34px;
}
.catalog-main_size-more  svg {
    margin: 0 0 0 12px;
}
.catalog-main_pages {
    display: flex;
    align-items: center;
    margin: 0 auto 16px;
}
.catalog-main_pages-link {
    display: flex;
    align-items: center;
    margin: 0 40px 0 0;
}
.catalog-main_pages-icon {
    width: 54px;
    height: 54px;
    background: #F5F8FC;
    margin: 0 13px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.catalog-main_pages-txt {
    color: #000000;
    border-bottom: thin dashed #566879;
    font: 700 18px/22px 'Formular', sans-serif;
    margin: 0 6px 0 0;
}
.catalog-main_sort {
    display: flex;
    align-items: center;
    padding: 0 0 0 30px;
    border-left: thin solid #E2E9F2;
    color: #566879;
    font: 400 16px/20px 'Formular', sans-serif;
    margin: 0 0 0 auto;
}
.catalog-main_sort .base_dropdown {
    margin: 0 0 0 16px;
    width: 308px;
}
.catalog-main_sort-head {
    background: #FFFFFF;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    padding: 14px 11px 14px 20px;
    color: #191717;
    font: 700 14px/22px 'Formular', sans-serif;
    height: 50px;
}
.catalog-main_sort-content {
    background: #FFFFFF;
    box-shadow: 0 5px 21px rgba(0, 0, 0, 0.08);
    border-radius: 5px;
    top: 104%;
    padding: 10px 14px;
}
.catalog-main_sort-link {
    border-radius: 5px;
    padding: 15px 14px;
    font: 400 14px/22px 'Formular', sans-serif;
}
.catalog-main_sort-link:hover {
    color: #000;
    background: #F5F8FC;
    transition: all .3s linear;
}
.catalog-main_content {
    display: flex;
    align-items: flex-start;
}
.catalog-main_filter {
    width: 310px;
    margin: 0 15px 0 0;
}
.modal-filter_body .catalog-main_filter-price {
    width: 320px;
}
.catalog-main_filter-dropdown {
    background: #F5F8FC;
    border-radius: 5px;
    margin: 0 0 10px;
    padding: 22px;
    position: relative;
}
.catalog-main_filter-title {
    color: #000000;
    font: 700 18px/22px 'Formular', sans-serif;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.catalog-main_filter-content {
    display: none;
    background: #F5F8FC;
    border-radius: 0 0 5px 5px;
    padding: 30px 0 0;
}
.active .catalog-main_filter-content {
    display: block;
}
.catalog-main_filter-head {
    background: #FFFFFF;
    border-radius: 5px;
    margin: 0 0 5px;
    height: 64px;
    padding: 30px 10px 10px 15px;
    color: #000;
    font: 700 16px/20px 'Formular', sans-serif;
}
.catalog-main_filter-head:after {
    right: 10px;
}
.catalog-main_filter-name {
    position: absolute;
    left: 15px;
    top: 10px;
    color: #566879;
    font: 400 14px/20px 'Formular', sans-serif;
}
.catalog-main_filter-box {
    background: #FFFFFF;
    box-shadow: 0 5px 21px rgba(0, 0, 0, 0.08);
    border-radius: 5px;
    top: 104%;
    padding: 10px 14px;
    max-height: 200px;
    overflow-y: auto;
}
.catalog-main_filter-link {
    border-radius: 5px;
    padding: 15px 14px;
    font: 400 16px/22px 'Formular', sans-serif;
}
.catalog-main_filter-link:hover {
    color: #000;
    background: #F5F8FC;
    transition: all .3s linear;
}
.catalog-main_filter-half {
    display: flex;
    justify-content: space-between;
}
.catalog-main_filter-half > div {
    width: 49%;
}
.catalog-main_filter-seasons {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    border-radius: 5px;
    padding: 9px 15px;
    color: #191717;
    margin: 0 0 2px;
    font: 400 16px/20px 'Formular', sans-serif;
}
.catalog-main_filter-seasons-icon {
    margin: 0 18px 0 0;
}
.catalog-main_filter-seasons-quantity {
    color: #566879;
    font: 400 12px/15px 'Formular', sans-serif;
    margin: 0 0 0 10px;
    display: block;
}
.catalog-main_auto-label {
    color: #566879;
    font: 400 14px/22px 'Formular', sans-serif;
    position: relative;
    padding: 10px 0 10px 60px;
    cursor: pointer;
    display: block;
    margin: 0 0 0 20px;
}
.catalog-main_auto-label input {
    opacity: 0;
    position: absolute;
    width: 100%;
}
.catalog-main_auto-label span:before {
    content: '';
    width: 20px;
    height: 20px;
    background: #FFFFFF;
    border: 1px solid #E2E9F2;
    border-radius: 3px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.catalog-main_auto-label input:checked + span:before {
    border: 1px solid #15A524;
    background: url(../svg/ic-check2.svg) no-repeat center/auto;
}
.catalog-main_auto-label span:after {
    content: '';
    width: 21px;
    height: 20px;
    position: absolute;
    left: 33px;
    top: 50%;
    transform: translateY(-50%);
}
.catalog-main_auto-not-spikes span:after{
    background: url(../svg/ic-without-spikes.svg) no-repeat center/auto;
}
.catalog-main_auto-spikes span:after{
    background: url(../svg/ic-spikes.svg) no-repeat center/auto;
}

.catalog-main_filter-range {
    background: #E2E9F2;
    height: 4px;
    width: 260px;
    border-radius: 50px;
    position: relative;
    user-select: none;
    margin: 0 0 20px;
}
.catalog-main_filter-highlight {
    position: absolute;
    height: 4px;
    width: calc(calc(var(--x-2) - var(--x-1)) + calc(20px * 1.3));
    left: var(--x-1);
    background: linear-gradient(90deg, #FF8488 0%, #E31E24 98.61%), #E31E24;
    z-index: 1;
    border-radius: 50px;
}
.catalog-main_filter-handle {
    width: calc(22px * 1.3);
    height: calc(22px * 1.3);
    background: #E31E24;
    border: 3px solid #FFFFFF;
    box-shadow: 0 4px 4px rgba(131, 148, 174, 0.3);
    position: absolute;
    border-radius: 50%;
    top: -11px;
    z-index: 2;
    cursor: grab;
}
.catalog-main_filter-handle:active {
    cursor: grabbing;
}
.catalog-main_filter-handle.left {
    left: var(--x-1);
}
.catalog-main_filter-handle.right {
    left: var(--x-2);
}
.catalog-main_filter-handle1,
.catalog-main_filter-handle2 {
    display: block;
    position: relative;
    margin: 4px 0 0;
}
.catalog-main_filter-handle1::after,
.catalog-main_filter-handle2::after {
    content: attr(data-value);
    color: #566879;
    font: 400 16px/20px 'Formular', sans-serif;
}
.catalog-main_filter-range-row {
    background: #FFFFFF;
    border-radius: 5px;
    width: 272px;
    height: 70px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 10px 13px;
    color: #000000;
    font: 700 12px/15px 'Formular', sans-serif;
}
.catalog-main_filter-range-row hr {
    border-left: thin solid #E2E9F2;
    height: 48px;
    border-radius: 5px;
    margin: 0 17px;
}
.catalog-main_filter-range-item {
    width: 48%;
}
.catalog-main_filter-row {
    display: flex;
    justify-content: space-between;
    color: #566879;
    font: 400 12px/15px 'Formular', sans-serif;
}
.catalog-main_buttons {
    border-top: thin solid #E2E9F2;
    background: #F5F8FC;
    border-radius: 0 0 5px 5px;
    padding: 26px 22px;
    text-align: center;
    width: 310px;
    margin: -10px 15px 10px 0;
}
.catalog-main_others {
    position: relative;
    margin: 0 0 10px;
}
.catalog-main_others-brand {
    width: 108px;
    height: 26px;
    display: flex;
    align-items: center;
   justify-content: center;
    font: 500 12px/14px 'Formular', sans-serif;
    text-transform: uppercase;
    color: #000000;
    margin: 0 0 15px;
    background: url(../svg/yellow-arrow-big.svg) no-repeat center/contain;
}
.catalog-main_others-brand svg {
    margin: 0 5px 0 0;
}
.catalog-main_others-link {
    background: #F5F8FC;
    border-radius: 5px;
    width: 310px;
    height: 142px;
    color: #000000;
    font: 700 16px/20px 'Formular', sans-serif;
    display: flex;
    align-items: center;
    padding: 7px 7px 7px 133px;
    overflow: hidden;
    position: relative;
}
.catalog-main_others-icon {
    position: absolute;
    left: -10px;
    bottom: 0;
    width: 110px;
}
.catalog-main_others-arrow {
    background: #FFFFFF;
    border-radius: 0 5px 5px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 0 auto;
    height: 100%;
}
.catalog-main_others-content {
    background: #fff;
    box-shadow: 0 0 30px rgba(2, 36, 86, 0.2);
    border-radius: 10px;
    position: relative;
    width: 908px;
    height: 483px;
    padding: 24px 40px;
}
.catalog-main_others-content:before {
    content: '';
    position: absolute;
    top: 57px;
    left: -28px;
    border: 12px solid transparent;
    border-right: 16px solid #fff;
}
.catalog-main_others-content:after {
    content: '';
    position: absolute;
    width: 90%;
    height: 46px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 76.98%);
    border-radius: 5px;
    bottom: 96px;
}
.catalog-main_others-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 24px;
    border-bottom: thin solid #E2E9F2;
    margin: 0 0 17px;
}
.catalog-main_others-title {
    color: #000000;
    font: 700 22px/26px 'Formular', sans-serif;
}
.catalog-main_others-scroll {
    max-height: 273px;
    margin: 0 0 27px;
}
.catalog-main_others-row {
    padding: 0 0 9px;
    margin: 0 0 14px;
    border-bottom: thin solid #E2E9F2;
}
.catalog-main_others-subtitle {
    color: #000000;
    margin: 0 0 5px;
    font: 700 16px/22px 'Formular', sans-serif;
}
.catalog-main_others-wrapper {
    display: flex;
    flex-wrap: wrap;
}
.calculate_size-item {
    display: block;
    position: relative;
    margin: 0 5px 5px 0;
}
.calculate_size-item:nth-child(6n) {
    margin: 0 0 5px;
}
.calculate_size-item input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.calculate_size-txt {
    width: 132px;
    height: 40px;
    color: #566879;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 400 16px/20px 'Formular', sans-serif;
    background: #FFFFFF;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    transition: all .2s linear;
}
.calculate_size-item:hover .calculate_size-txt,
.calculate_size-item input:checked + .calculate_size-txt {
    color: #FFFFFF;
    background: #E31E24;
    transition: all .2s linear;
    cursor: pointer;
}
.catalog-main_others-search {
    position: absolute;
    width: 90%;
}
.catalog-main_others-search input {
    padding: 13px 20px 13px 60px;
    background: #FFFFFF;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    font: 400 16px/20px 'Formular', sans-serif;
    color: #000;
    width: 100%;
}
.catalog-main_others-search input::placeholder {
    color: #B3B3B3;
    font: 400 16px/20px 'Formular', sans-serif;
}
.catalog-main_others-search svg {
    position: absolute;
    left: 19px;
    top: 50%;
    transform: translateY(-50%);
}
.catalog-main_product {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 50px;
    width: 975px;
}


/*CATALOG FAQ*/
.catalog-faq {
    background: #F5F8FC;
    padding: 70px 0 140px;
}
.catalog-faq .faq {
    position: relative;
}
.catalog-faq .faq:before {
    content: '';
    position: absolute;
    top: -230px;
    left: -28px;
    border: 93px solid transparent;
    border-bottom: 93px solid #F8FAFD;
}
.catalog-faq .faq_item {
    background: #fff;
}
.catalog-faq_attention {
    position: relative;
    padding: 50px 60px;
    background: #FFFFFF;
    box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
    border-radius: 5px;
    margin: 54px 0 0;
    color: #000000;
    font: 400 19px/30px 'Formular', sans-serif;
    overflow: hidden;
}
.catalog-faq_attention svg {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.1;
}
@media(max-width: 1300px) {
    .catalog-main {
        width: auto;
    }
    .catalog-main.pc {
        display: none;
    }

    .catalog-main.mob {
        display: block;
        width: auto;
    }

    .catalog-main_title {
        font-size: 26px;
        line-height: 32px;
        margin: 0 0 15px;
    }

    .catalog-main_title span {
        margin: 0;
    }

    .catalog-main_head-city {
        position: relative;
        margin: 0 0 15px;
    }

    .catalog-main_head-icon {
        width: 50px;
        height: 50px;
    }

    .catalog-main_head-icon svg {
        width: 24px;
        height: 24px;
    }

    .catalog-main_head-title {
        font-size: 16px;
        line-height: 20px;
    }

    .catalog-main_head-title:after {
        position: absolute;
        right: 0;
        width: 28px;
        height: 28px;
        margin: 0;
        top: 12px;
    }

    .catalog-main_links {
        background: #F5F8FC;
        border-radius: 5px;
        padding: 5px;
        margin: 0 0 15px;
    }
    .catalog-main_others {
        margin: 0 auto;
    }

    .catalog-main_others-link {
        font-size: 12px;
        line-height: 16px;
        background: #FFFFFF;
        border-radius: 5px;
        text-transform: uppercase;
        width: 100%;
        height: 62px;
        padding: 7px 7px 7px 107px;
    }

    .catalog-main_others:first-child {
        margin: 0 auto 5px;
    }

    .catalog-main_others-icon {
        width: 70px;
    }

    .catalog-main_sort-head {
        padding: 14px 50px 14px 20px;
    }

    .catalog-main_variety {
        background: #F5F8FC;
        border-radius: 4px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 50px;
        width: 50px;
    }

    .product-card_detail {
        padding: 0 4px;
    }

    .product-card_title {
        padding: 0 4px;
    }

    .product-card_brand {
        padding: 0 4px;
    }

    .product-card_price {
        padding: 0 4px;
    }

    .product-card_detail-stock {
        padding: 4px;
    }
    .catalog-faq .faq:before {
        display: none;
    }
    .catalog-faq_attention {
        padding: 24px;
        font-size: 12px;
        line-height: 19px;
        margin: 20px 0 0;
    }
    .catalog-faq_attention svg {
        width: 144px;
        height: 144px;
        left: -20px;
        top: -20px;
    }
    .catalog-faq {
        padding: 70px 0;
    }
    .faq {
        margin: 0 auto;
    }
}
@media(max-width: 1024px) {
    .catalog-main.mob {
        padding: 80px 20px;
    }
}

/*MODAL*/
.modal-category {
    display: block;
    position: absolute;
    background: #fff;
    left: 330px;
    top: 10px;
    overflow: unset;
    opacity: 0;
}
.modal-category.is-visible {
    opacity: 1;
    z-index: 10;
    width: 910px;
    height: 480px;
    box-shadow: 0 0 30px rgba(2, 36, 86, 0.2);
    border-radius: 10px;
    padding: 24px 0;
}
.modal-category.is-visible:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 11px solid transparent;
    border-right: 16px solid #fff;
    border-bottom: 11px solid transparent;
    position: absolute;
    top: 40px;
    left: -15px;
}
.modal-category.is-visible:after {
    content: '';
    width: 90%;
    height: 36px;
    position: absolute;
    bottom: 61px;
    left: 34px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 76.98%);
    border-radius: 5px;
}
.modal-category_head {
    color: #000000;
    font: 700 22px/26px 'Formular', sans-serif;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 24px;
    margin: 0 40px 18px;
    border-bottom: thin solid #E2E9F2;
}
.modal-category_search {
    padding: 0 40px;
    position: relative;
    z-index: 10;
}

/*MODAL SIZE*/
.modal-size_body {
    max-height: 290px;
    margin: 0 20px 20px 40px;
}
.modal-size_subtitle {
    color: #000000;
    margin: 0 0 5px;
    font: 700 16px/22px 'Formular', sans-serif;
}
.modal-size_row {
    padding: 0 0 9px;
    margin: 0 0 14px;
    border-bottom: thin solid #E2E9F2;
    display: flex;
    flex-wrap: wrap;
}
.modal-size_link {
    color: #566879;
    font: 400 16px/20px 'Formular', sans-serif;
    padding: 10px 10px;
    width: 132px;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    margin: 0 5px 5px 0;
    text-align: center;
}
.modal-size_link:nth-child(6n) {
    margin: 0 0 5px;
}
.modal-size_link:hover {
    background: #E31E24;
    border: 1px solid #E2E9F2;
    box-shadow: 0 20px 30px rgba(2, 36, 86, 0.1);
    color: #fff;
    transition: all .2s linear;
}

/*MODAL BRAND*/
.modal-brand_body {
    max-height: 290px;
    margin: 0 20px 20px 40px;
}
.modal-brand_body-inner {
    column-count: 4;
    position: relative;
}
.modal-brand_body-inner:after {
    content: '';
    height: 100%;
    border-right: thin solid #fff;
    position: absolute;
    top: 0;
    right: 0;
}
.modal-brand_col {
    display: flex;
    align-items: flex-start;
    width: 196px;
    border-right: thin solid #E2E9F2;
}
.modal-brand_point {
    width: 36px;
    height: 36px;
    border: 1px solid #E31E24;
    border-radius: 5px;
    margin: 0 10px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #E31E24;
    font: 700 16px/20px 'Formular', sans-serif;
    flex-shrink: 0;
}
.modal-brand_link {
    display: block;
    color: #566879;
    font: 400 16px/36px 'Formular', sans-serif;
}
.modal-brand_link.disabled {
    opacity: .4;
}
.modal-brand_link.disabled .red {
    color: #566879;
    opacity: .4;
}

/*MODAL AUTO*/
.modal-auto_body {
    max-height: 290px;
    margin: 0 20px 20px 40px;
}
.modal-auto_body-inner {
    column-count: 4;
}
.modal-auto_subtitle {
    color: #000;
    font: 700 16px/22px 'Formular', sans-serif;
    margin: 0 0 7px;
}
.modal-auto_col {
    column-count: 4;
    margin: 0 0 14px;
    padding: 0 0 24px;
    border-bottom: thin solid #E2E9F2;
}
.modal-auto_link {
    display: block;
    color: #566879;
    font: 400 16px/36px 'Formular', sans-serif;
}
.modal-auto_link.disabled {
    opacity: .4;
}
.modal-auto_link.disabled .red {
    color: #566879;
    opacity: .4;
}

